/* Design by Brian Diaz of Media 65 @ http://www.m65.net  All Rights Reserved */
/*##################### NAVIGATION SECTION #####################*/
/* Pathway Breadcrumbs is Module*/	
   a.breadcrumbs pathway{}
   .pathway {}
	a.pathway:link {}
	a.pathway:visited {}
	a.pathway:active {}
	a.pathway:hover {}
   
.footer {font-size: 10px; color: #777777;}
.footer a {font-size: 10px; padding: 0px; color: #777777;}
.footer a:link {color: #777777; padding: 0px;}
.footer a:hover {color: #c75e2a; padding: 0px;}
.footer a:visited {}

#base{margin-left: -30px; margin-top: -10px;}
#base ul{list-style: none; padding-left:0px; padding-top: 0px;}
#base li{list-style: none; padding-left:0px; padding-top: 0px;}

.details {text-align: left; text-transform:none;}
.details a {color: #000000;}
.details a:link{color: #000000;}
.details a:hover{color: #c75e2a;}
.details a:visited{}


/* Menu J1.5 new menu */
/* level 1 or Top Level*/
.menu  { 
text-align: left;
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 13px;
font-weight: 200;
color: #777777;
line-height: 32px;
text-transform: uppercase;
text-align: right;
/*border-right: 10px solid #393939;*/
/*padding: 0 0 0 5px;*/
}

ul.menu {
list-style: none;
color: #777777;
}

ul.menu a {
list-style: none;
color: #777777;
}

.menu a{
color: #777777;
display: block;
}

.menu a:hover{
color: #c75e2a;
display: block;
}
/* end of Level 1 */

/* Level 2 Grey */
.menu ul {
color:white;
background-color: transparent; 
list-style: none;
padding: 0px;
}

.menu ul a{
color:white;
background-color: #D8D5DC; 
display: block;
text-indent: 1em;
}

.menu  ul li a:hover{
color:white;
background-color: #A4B9CE;
}
/* End of Level 2 */

/* Level 3 Black yellow*/
.menu ul ul  {
list-style: none;
background-color: transparent; 
}

/*  */
.menu ul ul a {
color:white;
background-color: Black; 
display: block;
text-indent: 2em;
}
/*  */
.menu  ul li ul li a:hover{
color: White;
background-color: #FFD700;
}
/* End of Level 3 */


/* Level 4 Green */
.menu ul li ul li ul li {
list-style: none;
color: White;
background-color: transparent;
}
.menu ul li ul li ul li a{
color: White;
background-color: #B1CD32;
display: block;
text-indent: 3em;
}
.menu ul li ul li ul li a:hover{
color: White;
background-color: #677620;
}
/* End of Level 4 */

/* Level 5 Maroon */
.menu ul li ul li ul li ul li{
list-style: none;
color: White;
background-color: transparent;
}
.menu ul li ul li ul li ul li a{
color: White;
background-color: #660000;
display: block;
text-indent: 4em;
}
.menu ul li ul li ul li ul li a:hover{
color: White;
background-color: #c75e2a;
}
/* End of Level 5 Maroon */

/* Current highlighted link Icon Arrow */
#current li {
 margin: 0px;
 padding: 0px;
}

#current {
/*	list-style: disc url(../../../templates/jaggss/images/mw_readon.png);*/
/* image issue with the rollover need to be add to others href link */
}

/*  */
/* Legacy 
Mainlevel menu */
.mainlevel {}
a.mainlevel {}
a.mainlevel:hover {}
/* End Mainlevel menu */
/*  Sub Menu */
.sublevel{}
a.sublevel{}
a.sublevel:hover {}
/* End Legacy Sub Menu */ 